{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:49Z"
    },
    "lastModificationSignature": "2393479b4026d221dfea1d8a875032c30eb2953552c176abf27380908f2d8598"
  }
}